
Piratenversammlung / Assemblée Pirate - Motion #3861

Positionspapier "Schweizer Bankgeheimnis"

13 October 2012 22:58 - elbe

Status: Considered Start date: 13 October 2012

Priority: Normal Due date: 10 February 2013

Assignee: mastgans % Done: 0%

Category: Motion Estimated time: 0.00 hour

Target version: PV 2012v3   

Description

Antragssteller:

Benno Luthiger

Antrag:

Ich beantrage die Annahme des Positionspapiers "Schweizer Bankgeheimnis"

Begründung:

Die Piratenpartei setzt sich für den Schutz der Privatsphäre ein. Die persönlichen Einkommensverhältnisse sind ein wesentlicher Teil

der Privatsphäre. Das Schweizer Bankgeheimnis schützt regelt den Zugriff auf solche Informationen. Aus diesem Grund sollte die

Piratenpartei in Sachen Bankgeheimnis eine klare Position (im Sinne des Positionspapiers) beziehen.

History

#1 - 15 October 2012 02:11 - mastgans

- Status changed from New to 7

#2 - 28 October 2012 00:56 - spale

Nach Absprache mit Benno wird den ganzen Antrag durch den folgenden Antrag ersetz

Par: Pascal Gloor et Alexis Roussel (Basé sur le travail de Benno)

Titre: Secret Bancaire Suisse

Question: Acceptons-nous cette position comme position officielle du Parti Pirate Suisse?

Justification: Cette position étend nos positions actuelles dans le domaine de la protection de la sphère privée.

Prise de position sur le Secret Bancaire

Introduction

Le Parti Pirate Suisse s'engage pour la protection de la sphère privée individuelle. Le secret bancaire suisse protège la sphère privée des clients des

banques. Le secret bancaire est une des protections de la sphère privée au même titre que le secret des correspondances, le secret médical et le

secret de l'instruction. Ces différents secrets ne peuvent être levés que sur la demande d'une autorité judiciaire dans le respect des règles de

procédures et du droit.

Le Parti Pirate Suisse s'engage pour la défense du secret bancaire suisse et s'oppose fermement à tout échange automatisé ou systématique des

données bancaires entre les banques et des institutions publiques nationales ou étrangères.

Le secret bancaire suisse est aujourd'hui la victime inutile d'intérêts économiques divergents. La concurrence de places financières, la recherche par

certains États de revenus complémentaires, ainsi qu'un mouvement de fond vers la mise en place d'une surveillance généralisée des individus,

remettent en cause directement l'existence du secret bancaire sans que les liens de cause à effet aient été établis.

La protection de la sphère privée, notamment à travers le secret bancaire, est une des conditions indispensable à l'avènement d'une Société de

l'Information démocratique et socialement juste. Cette protection ne saurait être remise en cause par des intérêts économiques.

Engagement des Autorités Suisses

Revendications:

Cesser la stratégie de la concession unilatérale.

Communiquer fermement et avec pédagogie les fondements ainsi que le fonctionnement du secret bancaire suisse aux partenaires

internationaux.

Imposer le respect des procédures internationales d'entraide en matières fiscales et pénales.

Dénoncer publiquement toute tentative de contournement de ces procédures d'entraide.

Refuser systématiquement tout accord portant atteinte au principe de réciprocité.

Explication:
La crédibilité de la Suisse, au travers de la politique du Conseil fédéral, est atteinte dans ses valeurs fondamentales.Les concessions unilatérales

successives ont toutes été suivies de nouvelles revendications, dont l'une allant jusqu'à la trahison de l'identité de plus de 10'000 résidents suisses.

Ces concessions doivent cesser. L'histoire nous montre que le seul moyen de contrer ces revendications extérieures est d'avoir une position claire et

forte.

Le Parti Pirate  Suisse s'oppose également aux réglementations étrangères, telles que  FATCA, qui, de part leur caractère extra-territorial, imposent

aux  établissements bancaires suisses d'assurer eux-même les déclarations et prélèvements d'impôt pour le compte d’États étrangers. De telles

réglementations constituent une ingérence inacceptable et doivent être  dénoncées.

Pas de protection des criminels

Revendications:

Poursuivre la pratique bancaire actuelle au regard de la provenance des fonds.

Conserver l'exception au secret bancaire dans le cadre d'une procédure judiciaire civile ou pénale.

Interdire la levée du secret bancaire pour les oublis mineurs de déclaration.

Explication:

Le secret bancaire ne doit en aucun cas protéger les criminels. Nous convenons à la pratique bancaire actuelle, selon laquelle le secret bancaire peut

être levé en cas d'infractions à la loi suisse, comme par exemple, le blanchiment d'argent, le crime organisé, la corruption, etc. Nous convenons

également avec la distinction entre l'évasion et la fraude fiscale. La falsification de documents dans le but de payer moins d'impôts constitue un

fraude fiscale entrainant la levée du secret bancaire dans le cadre d'une procédure judiciaire civile ou pénale. L'oubli de déclaration d'une partie

non-essentielle du revenu ou de la fortune ne constitue pas matière suffisante à lever le secret bancaire. Les mécanismes existants, tels que le

prélèvement d'un impôt anticipé sur les intérêts générés, découragent dans les faits de tels oublis.

Le secret bancaire est souvent considéré à tort, par les partisans de son abrogation, comme étant un instrument utilisé par des criminels pour se

garantir un anonymat. La législation bancaire suisse impose l'identification des clients. Nous sommes d'avis que le secret bancaire, au contraire de

l'anonymat, ne protège en aucun cas les criminels et assure une protection appropriée de la sphère privée. La suppression du secret bancaire ne fera

qu’accélérer le transfert des actifs vers des fonds d'investissements off-shore dont la complexité génère une opacité telle, qu'elle garantira, de fait,

l'anonymat des investisseurs, et sera à même de protéger des activités criminelles.

Pas de discrimination pour les clients étrangers

Revendications:

Interdire les échanges automatiques ou systématiques des données bancaires.

Protéger la différenciation entre l'évasion fiscale et la fraude fiscale.

Refuser d'incorporer dans les conventions contre les doubles impositions des normes contraires aux principes de droit suisse.

Dénoncer les tentatives d'ingérence fiscale.

Explication:

Le Parti Pirate Suisse s'oppose aux conventions contre les doubles impositions (CDI) dont le but est d'abolir la distinction entre l'évasion et la fraude

fiscale. Nous n'acceptons pas la modification du droit suisse à travers la transposition de telles conventions. En effet, la suppression de cette

distinction crée une discrimination envers les clients étrangers par rapport aux clients suisses.

Au vu du calendrier politique, de l'actuelle faiblesse de la position du Conseil fédéral et des CDI déjà en vigueur avec des pays non-démocratiques ou

démocratiquement faibles, il n'est pas improbable qu'un échange automatisé ou systématique des données bancaires, telles que définies par les

normes de l'OCDE, puisse avoir lieu. Si tel était le cas, les citoyens de ces pays, qui mettent leur argent en sûreté en Suisse, pourraient se voir

menacés dans leurs libertés voire dans leur intégrité physique. L’éventualité d'un tel cas ne peut être conciliable avec la tradition humanitaire de la

Suisse et les principes fondamentaux du Parti Pirate Suisse.

#3 - 28 October 2012 17:30 - elbe

- File Positionspapier_Bankgeheimnis_2012-11_v2_de.odt added

Hier die deutsche Version, angepasst zur Vorlage von Pascal und Alexis.

#4 - 11 January 2013 17:13 - admin

- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#5 - 04 February 2013 21:11 - Atropos

- Status changed from Tabled to Considered

Files

Positionspapier_Bankgeheimnis_2012-11.pdf 53.7 KB 13 October 2012 elbe

Positionspapier_Bankgeheimnis_2012-11_v2_de.odt 41.3 KB 28 October 2012 elbe
